{
  "paths": [
    {
      "_path": "bin/convertfilestopdf",
      "path_type": "hardlink",
      "sha256": "e1532d5508b2fe9f32a27be9135bd4c81e361e33ac08077b262bb11c5d096b38",
      "size_in_bytes": 16008
    },
    {
      "_path": "bin/convertfilestops",
      "path_type": "hardlink",
      "sha256": "73c8883b46b1299e2c078f3ac0cdc626beffac7cb1c174b58afba679fb7f7ad7",
      "size_in_bytes": 15840
    },
    {
      "_path": "bin/convertformat",
      "path_type": "hardlink",
      "sha256": "ec883fa3c12e8e778641f04d520f74b4fd99bb862a73510a62f56cbf55a0f78b",
      "size_in_bytes": 16168
    },
    {
      "_path": "bin/convertsegfilestopdf",
      "path_type": "hardlink",
      "sha256": "b6f440d35a966cfe74a25c76dbe336706f19ca62bf8a03791921c1c30d9110dd",
      "size_in_bytes": 16264
    },
    {
      "_path": "bin/convertsegfilestops",
      "path_type": "hardlink",
      "sha256": "87d992773f9cf7685c91ddc311f7ddc2d09c3f1c1ed0cbe7174e390f02f609e3",
      "size_in_bytes": 15848
    },
    {
      "_path": "bin/converttopdf",
      "path_type": "hardlink",
      "sha256": "79c033cf910030845170e3ed498147a3b7e01363dd02adcf3686f9f181cf5996",
      "size_in_bytes": 15712
    },
    {
      "_path": "bin/converttops",
      "path_type": "hardlink",
      "sha256": "52e97e976d81cc093a5eebb0aee41b5d717d245ca62271c4675814f2ac4fd9d2",
      "size_in_bytes": 15952
    },
    {
      "_path": "bin/fileinfo",
      "path_type": "hardlink",
      "sha256": "9970354c0a459cfa8f3e117674a1a8552cfa245ee4c2f79d3e600e7fd189dd11",
      "size_in_bytes": 15904
    },
    {
      "_path": "bin/imagetops",
      "path_type": "hardlink",
      "sha256": "3f16bca1322ce7d79b9ea94991c58a5ec703b7d8151b85197f866b0e4fe518c9",
      "size_in_bytes": 16208
    },
    {
      "_path": "bin/xtractprotos",
      "path_type": "hardlink",
      "sha256": "8e7d94201a435d9399296d927215adf9ed02f5db5b70b5f31bed73c2c3c76ca9",
      "size_in_bytes": 16800
    },
    {
      "_path": "include/leptonica/allheaders.h",
      "path_type": "hardlink",
      "sha256": "d283bc9cf4729973c49cd87e8dc88bccdad80d962a06ff7344f7bd8c07077860",
      "size_in_bytes": 260772
    },
    {
      "_path": "include/leptonica/alltypes.h",
      "path_type": "hardlink",
      "sha256": "fdbf66ffef386c429c04b6118865d8509ff63d5c0e52949918fe95e64db4ee55",
      "size_in_bytes": 2333
    },
    {
      "_path": "include/leptonica/array.h",
      "path_type": "hardlink",
      "sha256": "dbc78c6702c2827225ca9c848bb9fb1cea37843db69d2d1037d665aa46b83270",
      "size_in_bytes": 6616
    },
    {
      "_path": "include/leptonica/arrayaccess.h",
      "path_type": "hardlink",
      "sha256": "3d0c332e2e98ed2d8472a8f45a221a6bf9e75ed0c25f471d8afaf15a5a94017f",
      "size_in_bytes": 11014
    },
    {
      "_path": "include/leptonica/bbuffer.h",
      "path_type": "hardlink",
      "sha256": "3d3143760c038f84c4dd2f486148fd0d0e7b47159ad048451bc59ebb76bb0e98",
      "size_in_bytes": 2731
    },
    {
      "_path": "include/leptonica/bilateral.h",
      "path_type": "hardlink",
      "sha256": "a99361ea678f429414f7f6dde4f81079a358f4377f0afa8f58f17aca0253ca30",
      "size_in_bytes": 6649
    },
    {
      "_path": "include/leptonica/bmf.h",
      "path_type": "hardlink",
      "sha256": "283001e600b4455f9da85f7e6ff0b27c817322891ac3b80f6fcfb02ca832bbce",
      "size_in_bytes": 3182
    },
    {
      "_path": "include/leptonica/bmfdata.h",
      "path_type": "hardlink",
      "sha256": "5bc51786e285943ed8220a90cf56dc9e44344054cf18a7e95dcf3d9fc9ea8042",
      "size_in_bytes": 46921
    },
    {
      "_path": "include/leptonica/bmp.h",
      "path_type": "hardlink",
      "sha256": "d674268b6418c56ce58266d60293131284e0a0b943fb589173c6a8ecd24f1162",
      "size_in_bytes": 5770
    },
    {
      "_path": "include/leptonica/ccbord.h",
      "path_type": "hardlink",
      "sha256": "fa8105a981dcedb9c6676aa646c15eeaedffe281474e5511ab30fad5de4645fa",
      "size_in_bytes": 5477
    },
    {
      "_path": "include/leptonica/colorfill.h",
      "path_type": "hardlink",
      "sha256": "119b952a9a8c5304aec73214378641b5953147d1c1689e3e4d1453a6fb8acd01",
      "size_in_bytes": 3297
    },
    {
      "_path": "include/leptonica/dewarp.h",
      "path_type": "hardlink",
      "sha256": "44fb09a07a1347d635625277eec6969bdc530e51686f5f5fff9b4ef1cc2d9804",
      "size_in_bytes": 11415
    },
    {
      "_path": "include/leptonica/endianness.h",
      "path_type": "hardlink",
      "sha256": "cbd73be01dcf316ed72d664d0f5307ca0d07daf2f6f21ef3eab72a56fb89c5e3",
      "size_in_bytes": 205
    },
    {
      "_path": "include/leptonica/environ.h",
      "path_type": "hardlink",
      "sha256": "a278d53704ad0909f9a55609a49cf33601e7bc0d50d8e25864915a7899eaed93",
      "size_in_bytes": 25439
    },
    {
      "_path": "include/leptonica/gplot.h",
      "path_type": "hardlink",
      "sha256": "b39294d84d6a199d5d2d551f51008ef4be3b1b7afd5275666f2e0ee04b7297d5",
      "size_in_bytes": 3814
    },
    {
      "_path": "include/leptonica/hashmap.h",
      "path_type": "hardlink",
      "sha256": "709f971fba7781f4008168c9c637a331d91343b599780986c0d3fe647531d342",
      "size_in_bytes": 7135
    },
    {
      "_path": "include/leptonica/heap.h",
      "path_type": "hardlink",
      "sha256": "1cbe49878267244a073eb78ac0d9fb6245ec8f106355ce652eb1bfba19de99e0",
      "size_in_bytes": 4287
    },
    {
      "_path": "include/leptonica/imageio.h",
      "path_type": "hardlink",
      "sha256": "ef4eb553c800eddc04a767a38b5366427b4573553e37762da0b0e37283545215",
      "size_in_bytes": 11518
    },
    {
      "_path": "include/leptonica/jbclass.h",
      "path_type": "hardlink",
      "sha256": "afb8e526bc414980bd7f7cccfdcb349190d1ec1a5543282faaf8319889d24d7d",
      "size_in_bytes": 7183
    },
    {
      "_path": "include/leptonica/leptwin.h",
      "path_type": "hardlink",
      "sha256": "f2b5c3c5ea4d1df590f62476b3cbf421b8a619cd7d2e3d4dd45ee28e1b35dd3b",
      "size_in_bytes": 1855
    },
    {
      "_path": "include/leptonica/list.h",
      "path_type": "hardlink",
      "sha256": "87ba4e86977664f429477d71b139a14ff7b6d343f101f8d16e8c0772d2b07173",
      "size_in_bytes": 3544
    },
    {
      "_path": "include/leptonica/morph.h",
      "path_type": "hardlink",
      "sha256": "64058f10dde70c89ce6065c9f6845b5732760e20790034bd95af79d2d913c38b",
      "size_in_bytes": 9141
    },
    {
      "_path": "include/leptonica/pix.h",
      "path_type": "hardlink",
      "sha256": "1da8e9bb0c78825279c8a1f4b23dbdc3aa7fdfa326e72f8e52074bef5b615238",
      "size_in_bytes": 63736
    },
    {
      "_path": "include/leptonica/ptra.h",
      "path_type": "hardlink",
      "sha256": "375e63b855fde88eb3b89be56cfa6bdeab0f110b2d9f13858ba3a40cc7e8a714",
      "size_in_bytes": 3705
    },
    {
      "_path": "include/leptonica/queue.h",
      "path_type": "hardlink",
      "sha256": "7a0aafe30e528e148f335c8b319e6f38982c521a0ff3a7c365e3fb93b3886914",
      "size_in_bytes": 3435
    },
    {
      "_path": "include/leptonica/rbtree.h",
      "path_type": "hardlink",
      "sha256": "b1fa73a1ff5a769c3ac1ba254e282b8c2ac0b0bf31e623ab91dce38fd256fa8c",
      "size_in_bytes": 3696
    },
    {
      "_path": "include/leptonica/readbarcode.h",
      "path_type": "hardlink",
      "sha256": "6934b5c2e7d11639909e8a68eb1bd876613762c11ebf506cf9b765f194ef00cc",
      "size_in_bytes": 11698
    },
    {
      "_path": "include/leptonica/recog.h",
      "path_type": "hardlink",
      "sha256": "18568150c46d0a4b471bca3b26f7744bdd895ac456c85b1b5cb0fc243437af2f",
      "size_in_bytes": 15486
    },
    {
      "_path": "include/leptonica/regutils.h",
      "path_type": "hardlink",
      "sha256": "a62f3c204a3591680518170a26ed32d914fd448c66e23b0d45140c3b8850cf00",
      "size_in_bytes": 6259
    },
    {
      "_path": "include/leptonica/stack.h",
      "path_type": "hardlink",
      "sha256": "e58360890164679417191a50cce97de53d8402d9b804bea136a173fa420ccd52",
      "size_in_bytes": 3147
    },
    {
      "_path": "include/leptonica/stringcode.h",
      "path_type": "hardlink",
      "sha256": "a125a55b46bb2b3c4b1fafdb7c1074ce71a25cd54f7487a5380f0f8ae48c0005",
      "size_in_bytes": 2864
    },
    {
      "_path": "include/leptonica/sudoku.h",
      "path_type": "hardlink",
      "sha256": "7e79053c5298f19ffafe40995f8838872e639a0a6677c6af0c6825d364efabc2",
      "size_in_bytes": 3357
    },
    {
      "_path": "include/leptonica/watershed.h",
      "path_type": "hardlink",
      "sha256": "3428bcacbd361395195203944e16ec5dcd419d38b5438f4a80354101c875229c",
      "size_in_bytes": 3530
    },
    {
      "_path": "lib/cmake/LeptonicaConfig-version.cmake",
      "path_type": "hardlink",
      "sha256": "0fee89805ec3d2dbb7b3c2f3701f7ae8edc04facdb4d9b6c3291cf79bd5f7fb5",
      "size_in_bytes": 383
    },
    {
      "_path": "lib/cmake/LeptonicaConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/leptonica_1702390782569/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b430649abc734264d4509e4e4445acc4d8511a68e05275ccadd5880fee587886",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/liblept.a",
      "path_type": "hardlink",
      "sha256": "b5493e610f557c4f7bed236f846d2ddb3a06bbc614c62ff74ce96cf9a29a78c8",
      "size_in_bytes": 6296668
    },
    {
      "_path": "lib/liblept.so",
      "path_type": "softlink",
      "sha256": "c5064c3f9125380c9d66dd1eb7da64257352e55947f87cb5e12ae32e68245174",
      "size_in_bytes": 3350080
    },
    {
      "_path": "lib/liblept.so.5",
      "path_type": "softlink",
      "sha256": "c5064c3f9125380c9d66dd1eb7da64257352e55947f87cb5e12ae32e68245174",
      "size_in_bytes": 3350080
    },
    {
      "_path": "lib/liblept.so.5.0.4",
      "path_type": "hardlink",
      "sha256": "c5064c3f9125380c9d66dd1eb7da64257352e55947f87cb5e12ae32e68245174",
      "size_in_bytes": 3350080
    },
    {
      "_path": "lib/libleptonica.a",
      "path_type": "softlink",
      "sha256": "b5493e610f557c4f7bed236f846d2ddb3a06bbc614c62ff74ce96cf9a29a78c8",
      "size_in_bytes": 6296668
    },
    {
      "_path": "lib/libleptonica.so",
      "path_type": "softlink",
      "sha256": "c5064c3f9125380c9d66dd1eb7da64257352e55947f87cb5e12ae32e68245174",
      "size_in_bytes": 3350080
    },
    {
      "_path": "lib/pkgconfig/lept.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/leptonica_1702390782569/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e7dbc3e5f15b6af8b31612ea27434e7ad3f99111d02f8ca74e8774429068dfdd",
      "size_in_bytes": 2439
    }
  ],
  "paths_version": 1
}